.services-swiper-slider {
	overflow : hidden;
}

.services-swiper-slider-container {
	position            : relative;
	width               : 100%;
	height              : 100%;
	display             : flex;
	transition-property : transform;
	box-sizing          : content-box;
	transform           : translate3d(0px, 0, 0);
}

.services-swiper-slider-item {
	flex       : none;
	transform  : translate3d(0px, 0, 0);
	transition : 0.3s;
}

.services-swiper-dot {
	display       : inline-block;
	width         : 20px;
	height        : 4px;
	background    : rgba(0, 0, 0, 0.15);
	border-radius : 4px;
	margin        : 16px 4px 0;
}

.services-swiper-dot--active {
	background : #ffa033;
}

.services-main {
	background  : #f8f8f8;
	text-align  : center;
	padding     : 40px 0;
	font-family : "Fira Sans", sans-serif;
}

.services-main__logo {
	background      : #fff;
	width           : 56px;
	height          : 56px;
	border-radius   : 50%;
	display         : inline-flex;
	align-items     : center;
	justify-content : center;
	margin-bottom   : 24px;
}

.services-main__logo img {
	flex      : none;
	max-width : 26px;
}

.services-main__title {
	margin-top    : 0;
	font-weight   : bold;
	font-size     : 24px;
	line-height   : 1.33;
	color         : #000;
	margin-bottom : 16px;
}

.services-main__text {
	font-size     : 14px;
	line-height   : 1.43;
	color         : #909090;
	margin-bottom : 32px;
}

.services-main__button {
	display            : block;
	font-weight        : bold;
	font-size          : 16px;
	line-height        : 1.5;
	text-align         : center;
	text-decoration    : none;
	padding            : 20px;
	color              : #fff;
	background         : #ffa033;
	box-shadow         : 0px 8px 12px rgba(255, 160, 51, 0.0979021);
	border-radius      : 36px;
	-webkit-transition : 0.3s;
	-moz-transition    : 0.3s;
	-ms-transition     : 0.3s;
	-o-transition      : 0.3s;
	transition         : 0.3s;
}

.services-main__button:hover {
	background : #ffa033;
	transform  : translateY(-2px);
}

.services-main__right {
	display : none;
}

.services-advantages {
	padding : 40px 0 22px;
}

.services-advantages__title {
	font-weight   : bold;
	font-size     : 20px;
	line-height   : 1.2;
	color         : #000;
	margin-bottom : 16px;
	text-align    : center;
}

.services-advantages__subtitle {
	margin-top  : 6px;
	font-weight : 300;
	font-size   : 15px;
	line-height : 1.2;
	color       : #909090;
	text-align  : center;
}

.services-advantages__list {
	margin-top : 25px;
}

.services-advantages__item {
	border        : 2px solid #f5f6fa;
	border-radius : 6px;
	box-sizing    : border-box;
	padding       : 16px 24px;
	text-align    : center;
}

.services-advantages__item-icon {
	display       : inline-block;
	width         : 48px;
	height        : 48px;
	padding       : 12px;
	box-sizing    : border-box;
	background    : #ffa033;
	border-radius : 50%;
	margin-bottom : 16px;
}

.services-advantages__item-icon svg {
	width  : 100%;
	height : 100%;
}

.services-advantages__item-title {
	font-weight : bold;
	font-size   : 16px;
	line-height : 1.5;
	color       : #313131;
}

.services-advantages__slider-dots {
	text-align  : center;
	padding-top : 8px;
}

@media (min-width : 600px) {
	.services-main__button {
		display : inline-block;
		padding : 20px 48px;
	}

	.services-advantages__title {
		font-size : 30px;
	}

	.services-advantages__subtitle {
		font-size : 19px;
	}
}

@media (min-width : 960px) {
	.services-swiper-dot {
		width  : 40px;
		margin : 16px 8px 0;
	}

	.services-main {
		text-align      : left;
		overflow        : hidden;
		padding         : 80px 0;
		background      : url("service-main-bg.jpg") center center no-repeat #f8f8f8;
		background-size : cover;
	}

	.services-main__logo {
		width  : 72px;
		height : 72px;
	}

	.services-main__logo img {
		max-width : 32px;
	}

	.services-main__title {
		font-size     : 52px;
		line-height   : 1.08;
		margin-bottom : 24px;
	}

	.services-main__text {
		font-size   : 16px;
		line-height : 1.5;
		color       : #333;
	}

	.services-main__button {
		font-size   : 18px;
		line-height : 1.33;
		padding     : 24px 48px;
	}

	.services-main__inner {
		display : flex;
	}

	.services-main__left {
		flex         : 1 0 1%;
		margin-right : 24px;
	}

	.services-main__right {
		flex     : none;
		display  : block;
		position : relative;
		width    : 50%;
	}

	.services-main__right img {
		max-width : 100%;
		height    : auto;
	}

	.services-main__right-pic1 {
		left : -5%;
		top  : -5%;
	}

	.services-main__right-pic1 img.lazyloaded {
		opacity    : 1;
		transition : opacity 0.4s linear;
	}

	.services-main__right-pic2 {
		right  : -5%;
		bottom : -12%;
		width  : 50%;
	}

	.services-main__right-pic2 img {
		transform : translate3d(0, 8%, 0);
	}

	.services-main__right-pic2 img.lazyloaded {
		opacity    : 1;
		transform  : none;
		transition : all 0.5s 0.35s linear;
	}

	.services-main__right-pic1, .services-main__right-pic2 {
		position : absolute;
	}

	.services-main__right-pic1 img, .services-main__right-pic2 img {
		width   : 100%;
		height  : auto;
		opacity : 0;
	}

	.services-advantages {
		padding : 80px 0 80px;
	}

	.services-advantages__title {
		font-size : 40px;
	}

	.services-advantages__slide-subtitle {
		font-size   : 16px;
		line-height : 1.37;
		margin-top  : 8px;
	}

	.services-advantages__slider-dots {
		display : none;
	}

	.services-advantages__list-inner {
		display               : grid;
		grid-template-columns : repeat(4, 1fr);
		grid-column-gap       : 24px;
		grid-row-gap          : 24px;
	}

	.services-advantages__item {
		padding : 24px;
	}

	.services-advantages__item-icon {
		width   : 64px;
		height  : 64px;
		padding : 17px;
	}

	.services-advantages__item-title {
		font-size   : 20px;
		line-height : 1.6;
	}
}

@media (min-width : 1200px) {
	.services-main__inner {
		align-items : center;
	}

	.services-main__left {
		flex         : 1 0 1%;
		margin-right : 24px;
	}

	.services-main__right {
		flex   : none;
		width  : 500px;
		height : 350px;
	}

	.services-main__right-pic1 {
		left : -90px;
		top  : -80px;
	}

	.services-main__right-pic2 {
		right  : -53px;
		bottom : -70px;
		width  : 340px;
	}

	.services-advantages__list-inner {
		grid-column-gap : 32px;
		grid-row-gap    : 32px;
	}

	.services-advantages__item {
		text-align : left;
	}

	.services-advantages__item-icon {
		margin-bottom : 0;
		margin-right  : 22px;
		flex          : none;
	}

	.services-advantages__item-title {
		font-size   : 18px;
		line-height : 24px;
		padding-top : 16px;
		text-align  : left;
	}
}

@media (min-width : 1380px) {
	.services-main__right {
		width  : 666px;
		height : 418px;
	}

	.services-main__right-pic1 {
		left  : 22px;
		top   : -50px;
		width : 626px;
	}

	.services-main__right-pic2 {
		right  : -103px;
		bottom : -83px;
		width  : 467px;
	}
}

.services-scope {
	padding : 24px 0 22px;
}

.services-scope__slider-inner,
.services-reviews__slider-inner {
	align-items : flex-start;
	transition  : .3s;
}

.services-scope__title {
	font-weight   : bold;
	font-size     : 20px;
	line-height   : 1.2;
	color         : #000;
	margin-bottom : 24px;
	text-align    : center;
}

.services-scope__slide {
	box-sizing    : border-box;
	border        : 2px solid #f5f6fa;
	border-radius : 12px;
	padding       : 16px 24px 20px;
	text-align    : center;
}

.services-scope__slide-icon {
	background      : #f8f8f8;
	width           : 48px;
	height          : 48px;
	display         : inline-flex;
	align-items     : center;
	justify-content : center;
	padding         : 14px;
	box-sizing      : border-box;
	margin-bottom   : 16px;
	border-radius   : 50%;
}

.services-scope__slide-icon > * {
	width : 20px;
}

.services-scope__inner {
	position : relative;
}

.services-scope__slide-title {
	font-weight   : bold;
	font-size     : 14px;
	line-height   : 1.71;
	color         : #313131;
	margin-bottom : 16px;
}

.services-scope__slide-text {
	font-size   : 13px;
	line-height : 1.54;
	color       : #909090;
}

.services-scope__slide-text p {
	margin : 0 0 18px;
}

.services-scope__slider-arrows {
	display  : none;
	position : absolute;
	left     : 0;
	right    : 0;
	top      : 50%;
	z-index  : 2;
}

.services-scope__slider-arrows > * {
	position : absolute;
	top      : 0;
	cursor   : pointer;
}

.services-scope__slider-arrows > *.disable, .services-scope__slider-arrows > *.hidden {
	display : none;
}

.services-scope__slider-prev-arrow {
	left      : -16px;
	transform : translateY(-50%);
}

.services-scope__slider-next-arrow {
	right     : -16px;
	transform : translateY(-50%) rotate(180deg);
}

.services-scope__slider-dots {
	text-align  : center;
	padding-top : 6px;
}

.services-industry {
	padding    : 40px 0 22px;
	background : #f8f8f8;
}

.services-industry__title {
	font-weight   : bold;
	font-size     : 20px;
	line-height   : 1.2;
	color         : #000;
	margin-bottom : 24px;
	text-align    : center;
}

.services-industry__slide {
	box-sizing      : border-box;
	border          : 1px solid #e9e9e9;
	padding         : 24px;
	text-align      : center;
	cursor          : pointer;
	text-decoration : none;
}

.services-industry__slide-icon {
	display         : inline-flex;
	width           : 48px;
	height          : 48px;
	background      : #fff;
	justify-content : center;
	align-items     : center;
	margin-bottom   : 29px;
	border-radius   : 50%;
}

.services-industry__slide-icon > * {
	max-width : 20px;
}

.services-industry__slide-title {
	font-size     : 16px;
	line-height   : 1.26;
	color         : #000;
	margin-bottom : 11px;
}

.services-industry__slide-title span {
	font-style  : italic;
	font-weight : 600;
	color       : #ffa033;
}

.services-industry__slide-text {
	font-size   : 14px;
	line-height : 1.14;
	color       : #909090;
}

.services-industry__slider-dots {
	padding-top : 6px;
	font-size   : 0;
	text-align  : center;
}

.services-calc {
	padding    : 40px 0;
	text-align : center;
}

.services-calc__title {
	font-weight : bold;
	font-size   : 20px;
	line-height : 1.2;
	color       : #000;
}

.services-calc__subtitle {
	font-weight : 300;
	font-size   : 15px;
	color       : #909090;
	margin-top  : 12px;
}

.services-calc__left-part {
	margin-top : 40px;
}

.services-calc__box {
	border        : 2px solid #cdcdce;
	border-radius : 12px;
	padding       : 24px 22px;
	margin-bottom : 16px;
}

.services-calc__box-title-wrapper {
	padding-bottom : 16px;
}

.services-calc__box-title {
	font-weight : 500;
	font-size   : 18px;
	line-height : 24px;
	color       : #333;
}

.services-calc__box-toggle {
	display       : inline-block;
	font-weight   : 500;
	font-size     : 13px;
	line-height   : 16px;
	color         : #0369d9;
	margin        : 4px 0 5px;
	border-bottom : 1px dotted currentColor;
}

.services-calc__box-toggle:after {
	text-transform : lowercase;
	line-height    : 24px;
	content        : attr(data-hide);
}

.hide .services-calc__box-toggle:after {
	content : attr(data-show);
}

.services-calc__box-group {
	margin-bottom : 8px;
}

.hide .services-calc__box-group {
	display : none;
}

.services-calc__box-group-title {
	background    : #f8f8f8;
	border-radius : 6px;
	padding       : 10px 16px;
	font-weight   : bold;
	font-size     : 14px;
	line-height   : 20px;
	text-align    : center;
	color         : #333;
}

.services-calc__item {
	border-top : 1px solid #eee;
	padding    : 16px 0;
	text-align : left;
	display    : flex;
	flex-wrap  : wrap;
}

.services-calc__item.disabled .services-calc__item-label {
	color : #909090;
}

.services-calc__item-label {
	font-size     : 13px;
	line-height   : 1.23;
	color         : #525252;
	margin-bottom : 8px;
	flex          : 1 0 1%;
}

.services-calc__item-label-note {
	padding-top    : 18px;
	font-size      : 14px;
	line-height    : 24px;
	letter-spacing : -0.3px;
	color          : #909090;
}

.services-calc__item-label-note ul {
	margin       : 0;
	padding-left : 18px;
}

.services-calc__item-change {
	background      : #f8f8f8;
	border-radius   : 20px;
	display         : flex;
	justify-content : space-between;
	padding         : 10px 15px;
	margin-bottom   : 8px;
	flex            : none;
	width           : 100%;
	box-sizing      : border-box;
	transition      : all 0.2s;
}

.services-calc__item-change:hover {
	background : #ececec;
}

.services-calc__item-change-result {
	font-size   : 16px;
	line-height : 20px;
	color       : #333;
	flex        : 1 0 1%;
	text-align  : center;
	cursor      : pointer;
	outline     : none;
}

.services-calc__item-change-result.edit {
	outline    : none;
	box-shadow : 0 1px 0 rgba(0, 0, 0, 0.1);
}

.services-calc__item-change-remove, .services-calc__item-change-add {
	width    : 20px;
	height   : 20px;
	cursor   : pointer;
	position : relative;
}

.services-calc__item-change-remove:before, .services-calc__item-change-add:before, .services-calc__item-change-remove:after, .services-calc__item-change-add:after {
	display       : block;
	width         : 10px;
	height        : 2px;
	content       : "";
	position      : absolute;
	left          : 5px;
	top           : 9px;
	border-radius : 1px;
	background    : #333;
}

.services-calc__item-change-remove.disabled, .services-calc__item-change-add.disabled {
	opacity : 0.3;
}

.services-calc__item-change-add:after {
	transform : rotate(90deg);
}

.services-calc__item-change-price {
	font-size   : 18px;
	line-height : 24px;
	color       : #333;
}

.services-calc__item:last-child {
	border-bottom : 1px solid #eee;
}

.services-calc__item-checkbox {
	width        : 17px;
	height       : 17px;
	margin-right : 14px;
	flex         : none;
	position     : relative;
}

.services-calc__item-checkbox input {
	opacity    : 0;
	width      : 100%;
	height     : 100%;
	border     : none;
	outline    : none;
	background : none;
}

.services-calc__item-checkbox input ~ span {
	width          : 100%;
	height         : 100%;
	display        : block;
	position       : absolute;
	pointer-events : none;
	background     : #fff;
	border         : 2px solid #eee;
	border-radius  : 4px;
	box-sizing     : border-box;
	top            : 0;
	transition     : all 0.2s;
}

.services-calc__item-checkbox input ~ span:before {
	width      : 100%;
	height     : 100%;
	position   : absolute;
	left       : 0;
	top        : 0;
	background : url("data:image/svg+xml,%3Csvg width='7' height='7' viewBox='0 0 7 7' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.62 3.22A1 1 0 10.38 4.78L2.6 6.37l4.13-4.7A1 1 0 105.26.33l-2.87 3.3-.77-.41z' fill='%23333'/%3E%3C/svg%3E") center center no-repeat;
	content    : "";
	transform  : scaleX(0);
}

.services-calc__item-checkbox input:hover ~ span {
	border-color : #ffa033;
}

.services-calc__item-checkbox input:checked ~ span {
	border-color : #ffa033;
	background   : rgba(255, 160, 51, 0.0805869);
}

.services-calc__item-checkbox input:checked ~ span:before {
	transform : none;
}

.services-calc__item-checkbox ~ .services-calc__item-price {
	padding-left : 31px;
}

.services-calc__item-checkbox ~ .services-calc__item-change {
	margin-left : 31px;
	width       : calc(100% - 31px);
}

.services-calc__item-text-wrapper {
	flex : 1 0 1%;
}

.services-calc__item-title, .services-calc__item-text {
	font-size   : 13px;
	line-height : 16px;
	color       : #909090;
}

.services-calc__item-title ul, .services-calc__item-text ul {
	padding : 0 0 0 14px;
}

.services-calc__item-text {
	margin-top : 18px;
}

.services-calc__item-price {
	flex        : none;
	width       : 100%;
	font-size   : 18px;
	line-height : 24px;
	color       : #333;
	align-self  : center;
}

.js-license .services-calc__item-price {
	display : none;
}

.services-calc__item-price ins {
	text-decoration : none;
	font-size       : 0.75em;
}

.services-calc__right-part {
	border        : 2px solid #ffa033;
	box-shadow    : 0px 30px 60px rgba(0, 0, 0, 0.08);
	border-radius : 12px;
	padding       : 40px 24px 30px;
	text-align    : center;
}

.services-calc__price-title {
	font-weight : 300;
	font-size   : 13px;
	line-height : 1.23;
	color       : #909090;
	text-align  : left;
}

.services-calc__price {
	font-weight    : bold;
	font-size      : 24px;
	line-height    : 1.33;
	color          : #000;
	padding-bottom : 16px;
	text-align     : left;
}

.services-calc__price-discount {
	display     : inline-block;
	margin-left : 12px;
	visibility  : hidden;
	font-weight : 300;
	line-height : 1.33;
	color       : #909090;
	position    : relative;
	opacity     : 0;
}

.services-calc__price-discount:before {
	position   : absolute;
	width      : 100%;
	height     : 2px;
	content    : "";
	background : red;
	top        : 50%;
	margin-top : -1px;
	left       : 0;
}

.services-calc__price-discount.show {
	visibility : visible;
	opacity    : 1;
	transition : all 0.7s;
}

.services-calc__button {
	background      : #ffa033;
	box-shadow      : 0px 8px 12px rgba(255, 160, 51, 0.0979021);
	border-radius   : 36px;
	display         : block;
	color           : #fff;
	font-weight     : bold;
	font-size       : 14px;
	line-height     : 24px;
	text-decoration : none;
	padding         : 16px;
	margin-top      : 16px;
}

.services-calc__more-license {
	font-weight     : bold;
	font-size       : 14px;
	line-height     : 24px;
	/* identical to box height, or 171% */
	display         : inline-block;
	margin-top      : 16px;
	text-decoration : none;
	border-bottom   : 1px dotted currentColor;
	color           : #0369d9;
}

.services-calc__more-license:hover {
	border : none;
}

.services-calc__box-group-height {
	padding : 16px 0 15px;
}

.services-calc__box-group-toggle {
	display : none;
}

.services-calc__box-group-toggle.active {
	display : block;
}

.services-form {
	padding    : 40px 0 24px;
	text-align : center;
	background : #f8f8f8;
}

.services-form__inner {
	display : none;
}

.services-form__title {
	font-weight   : bold;
	font-size     : 20px;
	line-height   : 1.2;
	color         : #000;
	margin-bottom : 16px;
}

.services-form__subtitle {
	margin-top  : 14px;
	font-weight : 300;
	font-size   : 15px;
	line-height : 1.2;
	color       : #909090;
}

.services-form__button {
	background         : #ffa033;
	box-shadow         : 0px 8px 12px rgba(255, 160, 51, 0.0979021);
	border-radius      : 32px;
	display            : block;
	color              : #fff;
	text-decoration    : none;
	padding            : 16px;
	font-weight        : bold;
	font-size          : 15px;
	line-height        : 24px;
	margin-top         : 24px;
	-webkit-transition : 0.3s;
	-moz-transition    : 0.3s;
	-ms-transition     : 0.3s;
	-o-transition      : 0.3s;
	transition         : 0.3s;
}

.services-form__button:hover {
	background : #ffa033;
	transform  : translateY(-2px);
}

.services-form__alert {
	margin-top  : 24px;
	font-size   : 13px;
	line-height : 1.23;
	color       : #333;
}

.services-form__alert a {
	color : #0369d9;
}

.services-reviews {
	padding     : 40px 0 22px;
	text-align  : center;
	font-family : "Fira Sans", sans-serif;
}

.services-reviews__title {
	font-weight   : bold;
	font-size     : 20px;
	line-height   : 1.2;
	color         : #000;
	margin-bottom : 16px;
}

.services-reviews__inner {
	position : relative;
}

.services-reviews__slide {
	box-sizing    : border-box;
	border        : 2px solid #f5f6fa;
	border-radius : 12px;
	padding       : 24px;
}

.services-reviews__slide-title {
	font-weight   : bold;
	font-size     : 16px;
	line-height   : 1.5;
	color         : #333;
	margin-bottom : 8px;
}

.services-reviews__slide-subtitle {
	font-weight   : 500;
	font-size     : 13px;
	line-height   : 1.23;
	color         : #0369d9;
	margin-bottom : 16px;
}

.services-reviews__slide-text {
	font-size   : 14px;
	line-height : 1.43;
	color       : #909090;
}

.services-reviews__slider-dots {
	padding-top : 8px;
}

.services-reviews__slider-arrows {
	display  : none;
	position : absolute;
	left     : 0;
	right    : 0;
	top      : 50%;
	z-index  : 2;
}

.services-reviews__slider-arrows > * {
	position : absolute;
	top      : 0;
	cursor   : pointer;
}

.services-reviews__slider-arrows > *.disable, .services-reviews__slider-arrows > *.hidden {
	display : none;
}

.services-reviews__slider-prev-arrow {
	left      : -16px;
	transform : translateY(-50%);
}

.services-reviews__slider-next-arrow {
	right     : -16px;
	transform : translateY(-50%) rotate(180deg);
}

.services-staff {
	padding : 40px 0 22px;
}

.services-staff__title {
	font-weight   : bold;
	font-size     : 20px;
	line-height   : 1.2;
	color         : #000;
	margin-bottom : 16px;
	text-align    : center;
	margin-bottom : 24px;
}

.services-staff__slide {
	text-align : center;
}

.services-staff__slide-photo {
	font-size     : 0;
	margin-bottom : 20px;
}

.services-staff__slide-title {
	font-weight : bold;
	font-size   : 16px;
	line-height : 1.5;
	color       : #333;
}

.services-staff__slide-subtitle {
	font-weight : 300;
	font-size   : 14px;
	line-height : 1.43;
	color       : #909090;
}

.services-staff__slide-text {
	font-size   : 13px;
	line-height : 1.23;
	margin-top  : 12px;
	color       : #333;
}

.services-staff__slider-dots {
	text-align  : center;
	padding-top : 6px;
}

.services-staff__slider-arrows {
	display  : none;
	position : absolute;
	left     : 0;
	right    : 0;
	top      : 50%;
	z-index  : 2;
}

.services-staff__slider-arrows > * {
	position : absolute;
	top      : 0;
	cursor   : pointer;
}

.services-staff__slider-arrows > *.disable, .services-staff__slider-arrows > *.hidden {
	display : none;
}

.services-staff__slider-prev-arrow {
	left      : -16px;
	transform : translateY(-50%);
}

.services-staff__slider-next-arrow {
	right     : -16px;
	transform : translateY(-50%) rotate(180deg);
}

.services-staff__inner {
	position : relative;
}

.services-video {
	padding     : 40px 0;
	background  : #f8f8f8;
	text-align  : center;
	font-family : "Fira Sans", sans-serif;
}

.services-video__title {
	font-weight : bold;
	font-size   : 20px;
	line-height : 1.2;
	color       : #000;
}

.services-video__subtitle {
	margin-top  : 8px;
	font-weight : 300;
	font-size   : 15px;
	line-height : 1.2;
	color       : #909090;
}

.services-video__inner {
	max-width     : 932px;
	position      : relative;
	margin-top    : 24px;
	border        : 6px solid #fff;
	background    : #fff;
	box-sizing    : border-box;
	border-radius : 6px;
	margin-left   : auto;
	margin-right  : auto;
}

.services-video__inner:before {
	content     : "";
	padding-top : 55.5%;
	display     : block;
	width       : 100%;
}

.services-video__frame {
	position      : absolute;
	left          : 0;
	top           : 0;
	width         : 100%;
	border-radius : 6px;
	height        : 100%;
	z-index       : 1;
}

.services-video__frame iframe {
	width  : 100%;
	height : 100%;
}

.services-video__poster {
	width      : 100%;
	height     : 100%;
	object-fit : cover;
}

.services-video__play-button {
	position  : absolute;
	left      : 50%;
	top       : 50%;
	transform : translate(-50%, -50%);
	cursor    : pointer;
}

@media (min-width : 600px) {
	.services-scope {
		padding : 24px 0 22px;
	}

	.services-scope__title {
		font-size     : 30px;
		margin-bottom : 32px;
	}

	.services-scope__slide {
		display    : flex;
		text-align : left;
	}

	.services-scope__slide-icon {
		width   : 80px;
		height  : 80px;
		flex    : none;
		margin  : 0 32px 0 0;
		padding : 24px;
	}

	.services-scope__slide-icon > * {
		width  : 32px;
		height : 32px;
	}

	.services-scope__slide-title {
		font-size : 18px;
	}

	.services-industry__title {
		font-size     : 30px;
		margin-bottom : 32px;
	}

	.services-industry__slider-dots {
		padding-top : 16px;
	}

	.services-calc__title {
		font-size : 30px;
	}

	.services-calc__subtitle {
		font-size : 19px;
	}

	.services-form__title {
		font-size : 30px;
	}

	.services-form__subtitle {
		font-size : 19px;
	}

	.services-form__button {
		display : inline-block;
		padding : 16px 72px;
	}

	.services-reviews__title {
		font-size     : 30px;
		margin-bottom : 32px;
	}

	.services-reviews__slide {
		padding : 24px 48px;
	}

	.services-reviews__slider-dots {
		padding-top : 30px;
	}

	.services-staff__title {
		font-size     : 30px;
		margin-bottom : 32px;
	}

	.services-staff__slide-title {
		font-size : 20px;
	}

	.services-video__inner:before {
		padding-top : 56.5%;
	}

	.services-video__title {
		font-size : 30px;
	}

	.services-video__subtitle {
		font-size : 19px;
	}
}

@media (min-width : 960px) {
	.services-scope {
		padding : 0 0 46px;
	}

	.services-scope__title {
		font-size     : 40px;
		line-height   : 1.2;
		margin-bottom : 48px;
	}

	.services-scope__slider-arrows {
		display : block;
	}

	.services-scope__slide {
		padding : 40px;
	}

	.services-scope__slide-title {
		font-size   : 24px;
		line-height : 1.33;
	}

	.services-scope__slide-text {
		font-size   : 16px;
		line-height : 1.5;
	}

	.services-scope__slider-dots {
		padding-top : 30px;
	}

	.services-industry {
		padding : 80px 0;
	}

	.services-industry__title {
		font-size     : 40px;
		max-width     : 968px;
		margin-left   : auto;
		margin-right  : auto;
		margin-bottom : 56px;
	}

	.services-industry__slider-inner {
		display               : grid;
		grid-template-columns : repeat(2, 1fr);
		box-sizing            : border-box;
	}

	.services-industry__slider {
		overflow : visible;
	}

	.services-industry__slide {
		text-align : left;
		padding    : 40px;
		transition : all 0.4s;
		position   : relative;
	}

	.services-industry__slide:before {
		position       : absolute;
		left           : -2px;
		right          : -2px;
		bottom         : -2px;
		top            : -2px;
		pointer-events : none;
		content        : "";
		border         : 2px solid #ffa033;
		box-shadow     : 0px 30px 60px rgba(0, 0, 0, 0.08);
		opacity        : 0;
		transition     : all 0.4s;
	}

	.services-industry__slide:nth-child(2n) {
		margin-left : -1px;
	}

	.services-industry__slide:hover {
		background : #fff;
		z-index    : 2;
	}

	.services-industry__slide:hover .services-industry__slide-icon {
		background : #ffa033;
	}

	.services-industry__slide:hover .services-industry__slide-icon path {
		fill : #fff;
	}

	.services-industry__slide:hover:before {
		opacity : 1;
	}

	.services-industry__slide-icon {
		width         : 72px;
		height        : 72px;
		margin-bottom : 32px;
		transition    : all 0.15s;
	}

	.services-industry__slide-icon path {
		transition : all 0.15s;
	}

	.services-industry__slide-icon > * {
		max-width : 30px;
	}

	.services-industry__slide-title {
		font-size     : 22px;
		line-height   : 26px;
		margin-bottom : 22px;
	}

	.services-industry__slide-text {
		font-size   : 16px;
		line-height : 20px;
	}

	.services-industry__slider-dots {
		display : none;
	}

	.services-calc {
		padding : 80px 0;
	}

	.services-calc__title {
		font-size   : 40px;
		line-height : 48px;
	}

	.services-calc__subtitle {
		font-size   : 24px;
		line-height : 32px;
		margin      : 8px 0 56px;
	}

	.services-calc__inner {
		display     : flex;
		align-items : flex-start;
		overflow    : visible;
	}

	.services-calc__left-part {
		margin-top : 0;
		flex       : 1 0 1%;
	}

	.services-calc__right-part {
		flex        : none;
		width       : 408px;
		margin-left : 32px;
		box-sizing  : border-box;
		padding     : 48px 38px;
		align-self  : flex-start;
		position    : sticky;
		top         : 10px;
	}

	.services-calc__price-title {
		font-size   : 16px;
		line-height : 24px;
	}

	.services-calc__price {
		font-size      : 28px;
		line-height    : 40px;
		padding-bottom : 24px;
	}

	.services-calc__button {
		font-size     : 20px;
		line-height   : 24px;
		padding       : 24px;
		box-shadow    : 0px 8px 12px rgba(255, 160, 51, 0.0979021);
		border-radius : 36px;
	}

	.services-calc__more-license {
		font-size   : 18px;
		line-height : 24px;
		margin-top  : 22px;
	}

	.services-calc__box {
		padding    : 48px 38px;
		text-align : left;
	}

	.services-calc__box.js-integration {
		padding-top   : 28px;
		margin-bottom : 0;
	}

	.services-calc__box.js-integration.hide {
		padding-bottom : 5px;
	}

	.services-calc__box-title {
		font-size   : 24px;
		line-height : 24px;
	}

	.services-calc__box-title-wrapper {
		padding-bottom  : 24px;
		display         : flex;
		justify-content : space-between;
		align-items     : center;
	}

	.services-calc__item-label {
		font-size     : 16px;
		line-height   : 20px;
		margin-bottom : 0;
	}

	.services-calc__item-change {
		width         : 120px;
		margin-bottom : 0;
		margin-left   : 16px;
		padding       : 10px;
		justify-self  : flex-end;
	}

	.services-calc__item-price {
		width        : 94px;
		font-size    : 18px;
		line-height  : 24px;
		text-align   : right;
		margin-left  : 16px;
		justify-self : flex-end;
	}

	.services-calc__item {
		align-items : center;
		padding     : 7px 0;
	}

	.js-integration .services-calc__item {
		align-items : flex-start;
		padding     : 15px 0 16px;
	}

	.js-integration .services-calc__item-label-inner {
		max-width : 456px;
	}

	.services-calc__box-toggle {
		font-size     : 0;
		width         : 48px;
		height        : 48px;
		box-sizing    : border-box;
		background    : #f8f8f8;
		border        : 1px solid #d3d3d3;
		border-radius : 50%;
		position      : relative;
	}

	.services-calc__box-toggle:before, .services-calc__box-toggle:after {
		position      : absolute;
		height        : 1.5px;
		width         : 14px;
		content       : "";
		background    : #333;
		border-radius : 2px;
		left          : 50%;
		top           : 50%;
		margin        : -0.75px 0 0 -7px;
		transition    : transform 0.2s;
	}

	.hide .services-calc__box-toggle:after {
		transform : rotate(90deg);
	}

	.services-calc__box-group-title {
		background  : none;
		padding     : 7px 0;
		text-align  : left;
		font-size   : 16px;
		line-height : 24px;
	}

	.services-calc__box-group-height {
		padding : 9px 0 8px;
	}

	.services-calc__item-checkbox {
		width        : 24px;
		height       : 24px;
		align-self   : flex-start;
		margin-right : 17px;
	}

	.services-calc__item-label {
		font-size   : 16px;
		line-height : 20px;
	}

	.services-calc__box-group-toggle {
		display : block;
	}

	.services-calc .services-calc__item-checkbox input ~ span:before {
		background-size : 9px auto;
	}

	.services-calc__item-checkbox ~ .services-calc__item-price {
		padding-left : 0;
	}

	.services-calc__item-checkbox ~ .services-calc__item-change {
		margin-left   : 16px;
		width         : 120px;
		margin-top    : -8px;
		margin-bottom : -8px;
		align-self    : center;
	}

	.services-form {
		padding : 80px 0 36px;
	}

	.services-form__title {
		font-size : 40px;
	}

	.services-form__subtitle {
		font-size   : 24px;
		line-height : 1.33;
		margin-top  : 8px;
	}

	.services-form__inner {
		display    : block;
		margin-top : 56px;
	}

	.services-form__inner form {
		display               : grid;
		grid-template-columns : repeat(4, 1fr);
		grid-column-gap       : 24px;
		grid-row-gap          : 16px;
	}

	.services-form__inner input[type="text"] {
		width         : 100%;
		border        : 1px solid #d3d3d3;
		border-radius : 32px;
		height        : 64px;
		padding       : 16px 24px;
		box-sizing    : border-box;
		outline       : none;
		font-weight   : 500;
		font-size     : 16px;
		color         : #333;
	}

	.services-form__inner button[type="submit"] {
		border             : none;
		text-align         : center;
		width              : 100%;
		background         : #ffa033;
		box-shadow         : 0px 8px 12px rgba(255, 160, 51, 0.0979021);
		border-radius      : 32px;
		color              : #fff;
		padding            : 20px 16px;
		font-weight        : bold;
		font-size          : 18px;
		line-height        : 24px;
		outline            : none;
		-webkit-transition : 0.3s;
		-moz-transition    : 0.3s;
		-ms-transition     : 0.3s;
		-o-transition      : 0.3s;
		transition         : 0.3s;
	}

	.services-form__inner button[type="submit"]:hover {
		background : #ffa033;
		transform  : translateY(-2px);
	}

	.services-form__button {
		display : none;
	}

	.services-form__alert {
		margin-top : 40px;
	}

	.services-reviews {
		padding : 80px 0 46px;
	}

	.services-reviews__title {
		font-size     : 40px;
		margin-bottom : 56px;
	}

	.services-reviews__slide {
		text-align : left;
		padding    : 48px;
	}

	.services-reviews__slide-title {
		font-size     : 22px;
		line-height   : 1.45;
		margin-bottom : 2px;
	}

	.services-reviews__slide-subtitle {
		font-size   : 16px;
		line-height : 1.37;
	}

	.services-reviews__slide-text {
		font-size   : 16px;
		line-height : 1.5;
	}

	.services-reviews__slider-arrows {
		display : block;
	}

	.services-staff {
		padding : 80px 0 46px;
	}

	.services-staff__title {
		font-size     : 40px;
		margin-bottom : 50px;
	}

	.services-staff__slide-title {
		font-size   : 24px;
		line-height : 1.33;
	}

	.services-staff__slide-subtitle {
		font-size   : 16px;
		line-height : 1.5;
	}

	.services-staff__slide-text {
		font-size   : 15px;
		line-height : 1.33;
	}

	.services-staff__slider-dots {
		padding-top : 30px;
	}

	.services-staff__slider-arrows {
		display : block;
	}

	.services-video {
		padding         : 64px 0;
		background      : url("service-video.jpg") center center no-repeat #f8f8f8;
		background-size : cover;
	}

	.services-video__inner {
		margin-top : 48px;
	}

	.services-video__title {
		font-size : 40px;
	}

	.services-video__subtitle {
		font-size   : 24px;
		line-height : 1.33;
		margin-top  : 6px;
	}

	.services-video__inner {
		margin-top : 64px;
	}
}

@media (min-width : 1200px) {
	.services-industry__slider-inner {
		grid-template-columns : repeat(3, 1fr);
	}
}

@media (min-width : 1600px) {
	.services-reviews__slider-prev-arrow, .services-scope__slider-prev-arrow, .services-staff__slider-prev-arrow {
		left : -134px;
	}

	.services-reviews__slider-next-arrow, .services-scope__slider-next-arrow, .services-staff__slider-next-arrow {
		right : -134px;
	}
}

body .mp-footer {
	background : #f8f8f8;
}

body .mp-footer__wrapp {
	margin-bottom : 0;
}

body .mp-footer-bottom {
	padding-top : 18px;
	background  : #f8f8f8;
}